## docs-mx 0.2.5

=== debian/changelog ===
docs-mx (0.2.5) unstable; urgency=low
 
  * New additions to cater for MX-14.3

 -- anticapitalista <antiX@operamail.com>  Wed, 12 Nov 2014 16:34:00 +0200

docs-mx (0.2.4) unstable; urgency=low
 
  * New changes to about.html, advanced_bootloader.html, advanced.html, conky.html, index.html,
  * localizations.html, mxapps.html, mx-packageinstaller_license.html, network.html, persistence.html,
  * remaster.html, samba.html, smxi.html, synaptic.html.

 -- anticapitalista <antiX@operamail.com>  Sat, 28 June 2014 15:10:00 +0200

docs-mx (0.2.3) unstable; urgency=low
 
  * Prepared for 14.1.1 release.
  * Edited docs.

 -- anticapitalista <antiX@operamail.com>  Tue, 17 Jun 2014 00:50:00 +0200

docs-mx (0.2.2) unstable; urgency=low
 
  * Prepared for 14.1 release.
  * New docs related to frugal.

 -- anticapitalista <antiX@operamail.com>  Sat, 14 Jun 2014 20:00:00 +0200

docs-mx (0.2.1) unstable; urgency=low
 
  * Various edits to docs.

 -- anticapitalista <antiX@operamail.com>  Wed, 19 Mar 2014 12:05:00 +0200

docs-mx (0.2.0) unstable; urgency=low
 
  * Ready for release.

 -- anticapitalista <antiX@operamail.com>  Fri, 07 Mar 2014 18:55:00 +0200

docs-mx (0.1.5) unstable; urgency=low
 
  * Edits to mx-apps.html, licenses

 -- anticapitalista <antiX@operamail.com>  Mon, 03 Mar 2014 14:45:00 +0200

docs-mx (0.1.4) unstable; urgency=low
 
  * Correction edits to index.html and browser.html.

 -- anticapitalista <antiX@operamail.com>  Wed, 26 Feb 2014 16:05:00 +0200

docs-mx (0.1.3) unstable; urgency=low
 
  * Correction edits to smxi.html and customization.html.

 -- anticapitalista <antiX@operamail.com>  Tues, 25 Feb 2014 19:25:00 +0200

docs-mx (0.1.2) unstable; urgency=low
 
  * Added mx-apps, mx-codecs-license and mx-user-license.

 -- anticapitalista <antiX@operamail.com>  Sun, 23 Feb 2014 14:25:00 +0200

docs-mx (0.1.1) unstable; urgency=low
 
  * Various minor edits.

 -- anticapitalista <antiX@operamail.com>  Mon, 10 Feb 2014 14:35:00 +0200

docs-mx (0.1.0) unstable; urgency=low
 
  * Initial release.

 -- anticapitalista <antiX@operamail.com>  Tue, 04 Feb 2014 19:10:00 +0200
