=== debian/control ===
Source: docs-mx
Section: documentation
Priority: optional
Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: http://antix.mepis.org

Package: docs-mx
Architecture: all
Depends: desktop-defaults-xfce-mx (>= 0.1.5)
Description: Documentation for MX-14.
